National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:pcre:perl_compatible_regular_expression_library:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 7 matching records.
Vendor
Product
Version
Update
Edition
Language
pcre
perl-compatible_regular_expression_library
7.0

Vendor: pcre Product: perl-compatible_regular_expression_library Version: 7.0
pcre
perl-compatible_regular_expression_library
7.1

Vendor: pcre Product: perl-compatible_regular_expression_library Version: 7.1
pcre
perl-compatible_regular_expression_library
7.2

Vendor: pcre Product: perl-compatible_regular_expression_library Version: 7.2
pcre
perl-compatible_regular_expression_library
7.3

Vendor: pcre Product: perl-compatible_regular_expression_library Version: 7.3
pcre
perl_compatible_regular_expression_library
8.36

Vendor: pcre Product: perl_compatible_regular_expression_library Version: 8.36
pcre
perl_compatible_regular_expression_library
8.37

Vendor: pcre Product: perl_compatible_regular_expression_library Version: 8.37
pcre
perl_compatible_regular_expression_library
8.38

Vendor: pcre Product: perl_compatible_regular_expression_library Version: 8.38